<?php
// created: 2022-12-13 04:46:27
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Lag-ID',
  'LBL_ASSIGNED_TO_ID' => 'Tilldelat användar-ID',
  'LBL_ASSIGNED_TO_NAME' => 'Tilldelad användare',
  'LBL_TAGS_LINK' => 'Taggar',
  'LBL_TAGS' => 'Taggar',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum skapat',
  'LBL_DATE_MODIFIED' => 'Modifierat Datum',
  'LBL_MODIFIED' => 'Modifierat Av',
  'LBL_MODIFIED_ID' => 'Modifierat Av Id',
  'LBL_MODIFIED_NAME' => 'Modifierat Av Namn',
  'LBL_CREATED' => 'Skapat Av',
  'LBL_CREATED_ID' => 'Skapat Av',
  'LBL_DOC_OWNER' => 'Ägare av dokument',
  'LBL_USER_FAVORITES' => 'Användare som favorite',
  'LBL_DESCRIPTION' => 'Beskrivning',
  'LBL_DELETED' => 'Raderad',
  'LBL_NAME' => 'Namn',
  'LBL_CREATED_USER' => 'Skapat Av Användare',
  'LBL_MODIFIED_USER' => 'Modifierat Av Användare',
  'LBL_LIST_NAME' => 'Namn',
  'LBL_EDIT_BUTTON' => 'Redigera',
  'LBL_REMOVE' => 'Ta bort',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ändrad av namn',
  'LBL_LIST_FORM_TITLE' => 'Work Product Activities List',
  'LBL_MODULE_NAME' => 'Work Product Activities',
  'LBL_MODULE_TITLE' => 'Work Product Activities',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Activities',
  'LBL_HOMEPAGE_TITLE' => 'Min Work Product Activities',
  'LNK_NEW_RECORD' => 'Create Work Product Activities',
  'LNK_LIST' => 'Visa Work Product Activities',
  'LNK_IMPORT_ABC12_WORK_PRODUCT_ACTIVITIES' => 'Import Work Product Activities',
  'LBL_SEARCH_FORM_TITLE' => 'Search Work Product Activities',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitetsström',
  'LBL_ABC12_WORK_PRODUCT_ACTIVITIES_SUBPANEL_TITLE' => 'Work Product Activities',
  'LBL_NEW_FORM_TITLE' => 'Ny Work Product Activities',
  'LNK_IMPORT_VCARD' => 'Import Work Product Activities vCard',
  'LBL_IMPORT' => 'Import Work Product Activities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Activities record by importing a vCard from your file system.',
  'LBL_ACTIVITY_DATE' => 'Activity Date',
  'LBL_ACTIVITY' => 'Activity',
  'LBL_ACTIVITY_TIME' => 'Activity Time',
  'LBL_WORKPRODUCT_M03_WORK_PRODUCT_ID' => 'Work Product (related Work Product ID)',
  'LBL_WORKPRODUCT' => 'Work Product',
  'LBL_WORKPRODUCTDELIVERABLE' => 'Work Product Deliverable',
);